2019-09-20 05:48 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006228Spring engineGeneralpublic2019-08-17 23:54
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006228: reloadcegs makes particle textures opaque
Descriptionjust do /reloadcegs
sometimes only some of them get opaque, but then all of them after another /reloadcegs
TagsNo tags attached.
Checked infolog.txt for lua ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-05-31 16:49 Floris New Issue
2019-08-17 23:54 Kloot Assigned To => Kloot
2019-08-17 23:54 Kloot Status new => resolved
2019-08-17 23:54 Kloot Resolution open => fixed
2019-08-17 23:54 Kloot Fixed in Version => 104.0 +git
+Issue History